## golang-github-zyedidia-clipboard 0.0~git20180718.bd31d74

=== debian/changelog ===
golang-github-zyedidia-clipboard (0.0~git20180718.bd31d74-1) unstable; urgency=medium

  * Initial release (Closes: #904604)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 25 Jul 2018 22:47:44 +0800
