## golang-github-zyedidia-clipboard 1.0.3

=== debian/changelog ===
golang-github-zyedidia-clipboard (1.0.3-1) unstable; urgency=medium

  [ Jongmin Kim ]
  * Remove the space in BSD-3-clause word in copyright file
  * Fix the copyrights info to correct format in copyright file
  * Correct the 'linux' to 'Linux' in pkg desc in control file

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-zyedidia-clipboard-dev: Add Multi-Arch: foreign.

  [ Utkarsh Gupta ]
  * New upstream version 1.0.3
  * Add myself as an uploader instead
    - Thanks for all the work, Jongmin Kim, so far!

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 25 Nov 2020 00:19:49 +0530
