=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
-Build-Depends: debhelper (>= 11),
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Standards-Version: 4.1.4
@@ -16,9 +16,10 @@
 Package: golang-github-zyedidia-clipboard-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: clipboard for golang
  Provide copying and pasting to the Clipboard for Go.
- . 
+ .
  This is a fork of atotto/clipboard which used for zyedidia/micro and has some
  modifications, namely: support for the primary clipboard on Linux and support
  for an internal clipboard if the system clipboard is not available.
